mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# DocTimeOut

## Name

DocTimeOut -- defines maximal time for document downloading

indexer.conf

## Synopsis

DocTimeOut {time}

## Description

Maximum amount of time indexer spends for one document downloading. For "time" format see description of Period.

Default value is 90 seconds.

Can be set any times before "Server" command and takes effect till the end of config file or till next DocTimeOut command.

## Examples

    DocTimeOut 1m30s

Prev | Home | Next
DocSizeWeight | Up | DoStore